<!-- Piè di pagina -->
	<footer id="main-footer" role="contentinfo">

		<section id="footer-logo" class="sezione-footer">
			<div class="container">
				
			</div>
		</section>

		<!-- Footer Widgets -->
		<section id="footer-widgets" class="sezione-footer">
			<div class="container">
				<div class="row clearfix">
											<hr class="clearfix ghost visible-sm" /><hr class="clearfix ghost visible-md visible-lg" />		
                                            		<div id="nav_menu-4" class="widget widget_nav_menu col-sm-6 col-md-8"><div class="row clearfix">
					<div class="col-xs-12 logo-wrapper">
											<div class="logo-img"><img src="../../img/logo.png" alt="Consorzio Industriale Predda Niedda"></div>
											<div class="logo-text"><h1>Z.I.R. Predda Niedda Sassari</h1></div>
					</div>
				</div></div><hr class="clearfix ghost visible-sm" /><div id="text-3" class="widget widget_text col-sm-6 col-md-4"><h3 class="widgettitle">Contatti</h3>			<div class="textwidget"><p>CONSORZIO ZIR PREDDA NIEDDA<br />
                  <span itemprop="address" itemscope="itemscope" itemtype="http://schema.org/PostalAddress"><span itemprop="streetAddress">Regione Predda Niedda, strada 34</span></span> (SS)<br />
Tel.: <span itemprop="telephone">079 2674093</span><br>
Pec:  <span itemprop="pec"></span>
zirpreddaniedda@pec.it<br />
Email: zirpreddaniedda@tiscali.it</p>
</div>
		</div>									</div>
			</div>
		</section>

		<section id="footer-socket" class="sezione-footer">
			<div class="container">
				<div class="row clearfix">
					<div class="col-xs-12">
						<div class="footer-socket-wrapper clearfix">
							<div class="menu-bottom-container"><!--<ul id="menu-bottom" class="pull-left"><li id="menu-item-786" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-786"><a href="../accessibilita/index.html">Accessibilità</a></li>
<li id="menu-item-785" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-785"><a href="../note-legali/index.html">Note legali</a></li>
<li id="menu-item-780" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-780"><a href="../privacy-policy/index.html">Privacy Policy</a></li>
<li id="menu-item-787" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-787"><a href="#">Crediti</a></li>
<li><a href="../feed/index.html" title="Feed RSS"><i class="icon ion-social-rss"></i></a></li></ul>--></div>							<p class="pull-right">
								© 2018 Consorzio Z.I.R. Predda Niedda Sassari							</p>
						</div>
					</div>
				</div>
			</div>
		</section>

	</footer>

	<a id="scroll-top" href="#inizio_pagina">
		<span class="sr-only">Vai ad inizio pagina</span>
		<i class="icon ion-ios-arrow-up" aria-hidden="true"></i>
	</a>

	
<!-- serve per far funzionare il menù dell'amministrazione trasparente-->
<script type='text/javascript' src='../../css/assets/js/vendors.min6a79.js?ver=0.5'></script>

<!-- serve per far funzionare il menu ad hamburger laterale -->
<script type='text/javascript' src='../../css/assets/js/custom.min6a79.js?ver=0.5'></script>

<!-- menù amministrazione trasparente -->
<script type='text/javascript'>
jQuery(document).ready(function($) {

	var $sidebar = $('#amm-trasparente-sidebar'),
	    $lista   = $('#aa2at-accordion', $sidebar);

	if( $lista.length <= 0 )
		return;

	var $children = $('.children', $lista),
	    $parents  = $children.prev('a').filter($('> li > a', $lista));

	$children.addClass('collapse').attr('aria-expanded', 'false');
	$parents.each(function(i, el) {
		var id = $(this).next('.children').attr('id');

		var $btn = $('<button class="btn btn-default" type="button" data-toggle="collapse"><span class="caret"/></button>');
		$btn.attr('data-target', '#'+id);
		$btn.attr('aria-controls', id);

		$(this).parent().prepend($btn);
	});
	$children.collapse({
		toggle: false
	});
	var $current = $('.current-cat, .current-cat-parent, .current-cat-ancestor', $lista).children('.children');
	$current.addClass('in').parent().addClass('open');

	var $btns = $parents.parent().children('button');
	$btns.click(function() {
		$(this).parent().toggleClass('open');
		$btns.not($(this)).parent().removeClass('open');
	});

	$lista.on('show.bs.collapse', $children, function() {
		$lista.find('.collapse.in').collapse('hide');
	});

});

</script>